.faq-v2-content-wrapper {
  max-width: 600px;
}
.home-faq__trigger {
  position: relative;
}
.home-faq__trigger::after {
  content: "";
  position: absolute;
  right: 24px;
  background-image: url("../../../assets/icons/faq.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  top: 50%;
  transition: 0.3s;
  transform: translateY(-50%);
  width: 28px;
  height: 28px;
}
.home-faq__trigger h3 {
  color: #1a3046;
  font-size: 16px;
  font-style: normal;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px;
  font-weight: 600;
  line-height: 24px; /* 150% */
}
.home-faq__item {
  border-radius: 20px;
  background: rgba(180, 147, 118, 0.14);
  margin-bottom: 15px;
  font-family: "Parkinsans", sans-serif;
}
.home-faq__item h3 {
  font-family: "Parkinsans", sans-serif;
}
.home-faq__output {
  padding: 0 24px 24px;
}
.home-faq__trigger.active::after {
  transform: translateY(-50%) rotate(320deg);
  transition: 0.3s;
}

/* ── TABLET (≤ 991px) ── */
@media only screen and (max-width: 991px) {
  .faq-v2-content-wrapper {
    padding-bottom: 40px;
    margin-bottom: 40px;
  }
}

/* ── MOBILE (≤ 575px) ── */
@media only screen and (max-width: 575px) {
  .faq-v2-content-wrapper {
    max-width: 100%;
    padding-bottom: 0;
  }
  .home-faq__trigger h3 {
    font-size: 14px;
    padding: 18px 50px 18px 18px;
  }

  .home-faq__output {
    padding: 0 18px 18px;
  }
}
